Subject: [Ltru] Re: [psg.com #1103] WGLC Add File-level Description field

From: "Doug Ewell" <[email-masked]>
Date: Mon, 15 Aug 2005 20:46:28 -0700

Addison Phillips <addison dot phillips at quest dot com> wrote:

> Based on Randy's email back to Misha, I would say: let's reject this
> issue outright. We don't need a human readable comment in the header
> of either file. Adding either comment syntax or a File-Description
> field will require changes to the text (neither of which I think is
> very substantial, since they both are about providing a single human-
> readable comment in the top of the file).
>
> To deal with the extensions registry we can put this paragraph in
> instead of the text for the registry:
>
> --
> An initial version of the Language Extension Registry described in
> <xref target="extensions"></xref> is also needed. The Language
> Extension Registry SHALL be initialized with a single record
> containing a single field of type "File-Date" as a placeholder for
> future assignments.
> --
>
> That way we can be done.

Sounds good to me.

--
Doug Ewell
Fullerton, California
http://users.adelphia.net/~dewell/

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: "Doug Ewell" <[email-masked]>
Date: Mon, 15 Aug 2005 20:53:37 -0700

Randy Presuhn <randy underscore presuhn at mindspring dot com> wrote:

> I'd like to give others time to speak on the proposal to mark #1103
> rejected, whether understood as adding a "FileDescription" field
> or a "#" convention for comments.  I'll give folks until 10:00 a.m.
> (California time) on Tuesday, August 16 2005 for further comment.
> That will give all our active participants a chance to comment on
> this, since at least some of the Europeans are probably asleep right
> now.

And at least one of the Americans was unable to post to the list until
now.

> The presumption will be that the issue #1103 would be rejected
> due to lack of rough consensus support.

It might be nice to have these comments, but at this late stage, that's
all they are -- "nice to have."  Let's leave this particular lily alone.

---

From: Erkki Kolehmainen <[email-masked]>
Date: Tue, 16 Aug 2005 09:58:54 +0300

(As a European) I agree with this.

Regards, Erkki I. Kolehmainen

---

From: "Randy Presuhn" <[email-masked]>
Date: Tue, 16 Aug 2005 11:09:26 -0700

Hi -

Bsed on the discussion, I'm marking this issue "rejected."
The issue tracker is at https://rt.psg.com/ (user and password "ietf")

Randy, ltru co-chair